{"advancements.husbandry.netherite_hoe.description": "イリジウムインゴットを使用してクワをアップグレードし、その後、人生の選択を再評価してください",
"advancements.nether.netherite_armor.description": "イリジウムの鎧一式を入手してください",
"block.minecraft.netherite_block": "イリジウムブロック",
"block.minecraft.brown_mushroom": "一般的なキノコ",
"block.minecraft.crimson_fungus": "マグマキャップ",
"block.minecraft.warped_fungus": "紫色のキノコ",
"item.minecraft.black_bundle": "黒いバックパック",
"item.minecraft.blue_bundle": "青いバックパック",
"item.minecraft.blue_egg": "ボイドエッグ",
"item.minecraft.bone_meal": "スピードグロー",
"item.minecraft.brown_bundle": "茶色のバックパック",
"item.minecraft.bundle": "バックパック",
"item.minecraft.cyan_bundle": "シアンのバックパック",
"item.minecraft.gray_bundle": "灰色のバックパック",
"item.minecraft.green_bundle": "緑のバックパック",
"item.minecraft.ink_sac": "イカ墨",
"item.minecraft.light_blue_bundle": "ライトブルーのバックパック",
"item.minecraft.light_gray_bundle": "ライトグレーのバックパック",
"item.minecraft.lime_bundle": "ライムのバックパック",
"item.minecraft.magenta_bundle": "マゼンタのバックパック",
"item.minecraft.netherite_axe": "イリジウムの斧",
"item.minecraft.netherite_boots": "イリジウムのブーツ",
"item.minecraft.netherite_chestplate": "イリジウム チェストプレート",
"item.minecraft.netherite_helmet": "イリジウム ヘルメット",
"item.minecraft.netherite_hoe": "イリジウム クワ",
"item.minecraft.netherite_ingot": "イリジウム インゴット",
"item.minecraft.netherite_leggings": "イリジウム レギンス",
"item.minecraft.netherite_pickaxe": "イリジウム ツルハシ",
"item.minecraft.netherite_scrap": "イリジウム 鉱石",
"item.minecraft.netherite_shovel": "イリジウム シャベル",
"item.minecraft.netherite_sword": "イリジウム ソード",
"item.minecraft.netherite_upgrade_smithing_template.new": "イリジウム アップグレード",
"item.minecraft.netherite_upgrade_smithing_template": "鍛冶テンプレート",
"item.minecraft.orange_bundle": "オレンジ色のバックパック",
"item.minecraft.pink_bundle": "ピンクのバックパック",
"item.minecraft.purple_bundle": "紫色のバックパック",
"item.minecraft.red_bundle": "赤いバックパック",
"item.minecraft.smithing_template.netherite_upgrade.additions_slot_description": "イリジウムインゴットを追加",
"item.minecraft.smithing_template.netherite_upgrade.ingredients": "イリジウムインゴット",
"item.minecraft.white_bundle": "白いバックパック",
"item.minecraft.yellow_bundle": "黄色のバックパック",
"trim_material.minecraft.netherite": "イリジウム素材",
"upgrade.minecraft.netherite_upgrade": "イリジウム アップグレ",
"title.credits": "著作権は Mojang AB および ConcernedApe にあります。配布しないでください!"}